Vulnerability & Exploit Database

Displaying entries 1 - 10 of 27 in total

Results for: CVE-2006-1728 Back to search

Sun Patch: Mozilla 1.7_x86 for Solaris 8 and 9 Vulnerability

  • Severity: 9
  • Published: May 31, 2007

Multiple vulnerabilities in the JavaScript engine for Mozilla Firefox 1.5.x before 1.5.0.12 and 2.x before 2.0.0.4, Thunderbird 1.5.x before 1.5.0.12 and 2.x before 2.0.0.4, and SeaMonkey 1.0.9 and 1.1.2 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via vectors that trigger memory corrupt...

Sun Patch: Mozilla 1.7 for Solaris 8 and 9 Vulnerability

  • Severity: 9
  • Published: May 31, 2007

Multiple vulnerabilities in the JavaScript engine for Mozilla Firefox 1.5.x before 1.5.0.12 and 2.x before 2.0.0.4, Thunderbird 1.5.x before 1.5.0.12 and 2.x before 2.0.0.4, and SeaMonkey 1.0.9 and 1.1.2 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via vectors that trigger memory corrupt...

Sun Patch: Mozilla 1.7_x86 patch Vulnerability

  • Severity: 9
  • Published: May 31, 2007

Multiple vulnerabilities in the JavaScript engine for Mozilla Firefox 1.5.x before 1.5.0.12 and 2.x before 2.0.0.4, Thunderbird 1.5.x before 1.5.0.12 and 2.x before 2.0.0.4, and SeaMonkey 1.0.9 and 1.1.2 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via vectors that trigger memory corrupt...

Sun Patch: Mozilla 1.7 patch Vulnerability

  • Severity: 9
  • Published: May 31, 2007

Multiple vulnerabilities in the JavaScript engine for Mozilla Firefox 1.5.x before 1.5.0.12 and 2.x before 2.0.0.4, Thunderbird 1.5.x before 1.5.0.12 and 2.x before 2.0.0.4, and SeaMonkey 1.0.9 and 1.1.2 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via vectors that trigger memory corrupt...

SUSE-SA:2006:022: MozillaThunderbird various problems Vulnerability

  • Severity: 9
  • Published: April 25, 2006

The CSS border-rendering code in Mozilla Firefox and Thunderbird 1.x before 1.5 and 1.0.x before 1.0.8, Mozilla Suite before 1.7.13, and SeaMonkey before 1.0 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via certain Cascading Style Sheets (CSS) that causes an out-of-bounds array write an...

SUSE-SA:2006:021: Mozilla Firefox, Mozilla Suite various problems Vulnerability

  • Severity: 10
  • Published: April 20, 2006

A regression fix in Mozilla Firefox 1.0.7 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via the InstallTrigger.install method, which leads to memory corruption.

Mozilla Firefox Translucent Window Spoofing Vulnerability Vulnerability

  • Severity: 10
  • Published: April 14, 2006

Certain versions of Mozilla Firefox ship with a fast history mechanism that causes some windows to become translucent. A malicious web page could be constructed to take advantage of this to cause the user to unknowingly interact with an invisible window and execute arbitrary code under the privileges of the browser process.

Mozilla Firefox File Stealing Vulnerability 2 Vulnerability

  • Severity: 10
  • Published: April 14, 2006

Certain versions of Mozilla Firefox improperly allow Javascript code to modify a file uploading input type. As a result, a malicious web page could trick an unsuspecting user into uploading sensitive files.